cancel
Showing results for 
Search instead for 
Did you mean: 

Swagger compatibility with Tomcat

Occasional Visitor

Swagger compatibility with Tomcat

Does Swagger 3.0.1 works with Tomcat 7.0.100? My application with Swagger was hosted on Tomcat 7.0.86 and was working fine.

After Tomcat has been upgraded to 7.0.100, the application is launching but swagger is not loading and giving error:

 

Failed to load API definition.

Fetch error
Not Found /AppA/rest/openapi.json
 
 

 

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors